@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

body {
    font-family: "Rubik";
    background-color: #111;
    color: #fff;
    display: flex;
    flex-direction: column;
    height: 100vh;
    overflow-x: hidden;
}

img {
    display: block;
    margin: 0;
    width: 100%;
}

.header-container {}



h1 {
    opacity: 0.9;
}

.header {
    height: 100px;
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section {
    padding: 40px 0;

}

.section-dark {
    background-color: #D32F2F;

    font-size: 28px;
    text-align: center;
    padding: 40px 0;
    margin-top: auto;
}

.section-dark span {
    font-size: 48px;
    opacity: 1;
    font-weight: 700;
    text-align: center;
    width: 100%;
}

.container {
    width: 90%;
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    padding: 60px;
}

.container-main {}

.container-main p {
    font-size: 24px;
    opacity: 0.8;
    line-height: 1.33em;
    font-weight: 300;
    margin-top: 20px;
}

.container-main .col {
    padding: 0 30px;
}

.col-img {
    position: relative;
}

.img-icon {
    border-radius: 20px;
    width: 30%;
}

.img-screen {
    position: absolute;
    top: 0;
    width: 30%;
}

.container-main h1 {
    font-size: 58px;
    margin: 0;
}

.col-text {
    width: 40%;
}

.col-slider {
    width: 60%;
}

.header>a.logo {
    font-size: 46px;
    font-weight: 700;
}

.header>a.logo>img {
    width: 80px;
    border-radius: 24px;
    margin-top: 40px;
}

.header>a {
    height: inherit;
    display: block;
    display: flex;
    text-decoration: none;
    color: #fff;

    align-items: center;
    padding: 0 20px;
    font-size: 22px;
    font-weight: 500;
}

.glide {
    border-radius: 20px;
}

.glide img {
    border-radius: 20px;
}

.footer {
    text-align: center;
    width: 100%;
    height: 250px;
    /*	background-color: #222;
*/
}

h2 {
    margin: 0;
}


.footer div {
    text-align: center;
    width: 100%;
}

.footer {
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact {
    margin-bottom: 20px;
    font-size: 30px;
}

.section-dark .container {
    flex-direction: column;
    align-items: center;
    padding: 0;
}

.section-dark .container img {
    width: 300px;
}


@media only screen and (max-width: 1024px) {
	body {
		padding: 0 15px;
	}
    .header {
        max-width: 100%;
    }

    .container-main p {
        font-size: 18px !important;
    }

    .container-main {
        flex-direction: column;
    }

    .container-main .col-text {
    	text-align: center;
        width: 100%;
        padding: 0;
    }

    .container-main .col-slider {
        width: 100%;
        padding: 0;
    }
    .container {
    	width: 100%;
    	max-width: 100%;
    	padding: 0 0 !important;
    }
    .section-dark .container img {
    width: 200px;
}
.section-dark span {
    font-size: 32px;

}
.container-main h1 {
    font-size: 44px;
}

}

.privacy-wrapper {
	margin-top: 15px;
	
}
.privacy-policy,.terms {
	color: #D32F2F;
}